Find the answer to your Linux question:
Page 2 of 2 FirstFirst 1 2
Results 11 to 13 of 13
where did all the friendly geeks go? come back!!! I need your help!! I'm so about what to do!!...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Just Joined!
    Join Date
    Jan 2007
    Posts
    10

    where did all the friendly geeks go? come back!!! I need your help!! I'm so about what to do!!

  2. #12
    Linux Guru Vergil83's Avatar
    Join Date
    Mar 2004
    Posts
    2,407
    This is very odd. How facebook work when uploading files? Do you go to site, and select upload? Do the errors come on screen? Could you perhaps take a screen shot? (you can add attachments durning posts here (see below))
    Brilliant Mediocrity - Making Failure Look Good

  3. #13
    Just Joined!
    Join Date
    Jan 2007
    Posts
    1
    Quote Originally Posted by troubles
    Java(TM) Plug-in 1.6.0-b105

    File name: libjavaplugin_oji.so
    Java(TM) Plug-in 1.6.0
    Hi,

    Just to let you know I just set up a new system and came across the exact same message on another website which uses an applet.

    Seeing you also use Java 1.6, I just deinstalled version 1.6 and installed 1.5 from http://java.sun.com/javase/downloads/index_jdk5.jsp , and the error message has disappeared.

    It seems they reworked the plug-in cache architecture and may have changed something. Maybe it's worth reporting to the webmasters...

    Just my 2 cents.

    Vicne

Page 2 of 2 FirstFirst 1 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •